@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&family=Open+Sans:wght@300;400;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
@font-face {
  font-family: Continuum;
  src: url(../fonts/Continuum.ttf);
}
@font-face {
  font-family: continuum_medium;
  src: url(../fonts/contm.ttf);
}

a{
	text-decoration: none !important;
}

*{
    margin:0;
    padding:0
}
html{
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}
*,:after,:before{
    -webkit-box-sizing:inherit;
    box-sizing:inherit
}
body{ box-sizing: border-box; font-family: 'Open Sans', sans-serif; }
img { border: none }
ul{
    list-style: none;
}
i{
    font-weight: 400;
}
button:focus{
    outline: none!important;
}
a { text-decoration: none; }
p, h1, h2, h3, h4, h5{
    margin: 0; padding: 0;   
}
/************************************************************************************
Header Top section
************************************************************************************/

/* .headertop{background:#f1f1f1;} */
.headertop{
/*	background: linear-gradient(45deg, white,#efd8dd,#edc5ce, #ffb4c5);*/
}
.header_contact{
	background: #e2e1e1;
    /* background: #37afc3; */
    padding: 5px 0;
    width: 100%;
    display: inline-block;
    text-align: center;
    /* border-radius: 0 0 35px 35px; */
    /* border-bottom: 1px solid #2caea4; */
    box-shadow: 0 0 4px 2px #4a4a4a29;
}
.header_contact{
	/* background:#2caea4; */
	/* background:#37afc3; */
	/* padding:5px 0; */
	/* width:100%; */
	/* display:inline-block; */
	/* text-align:center; */
	/* border-radius:0 0 35px 35px; */
}
.header_contact ul{margin:0px;width:100%;display:inline-block;}
.header_contact ul li{
	display:inline-block;
	padding: 0 17px;
}
.header_contact ul li a{
	font-size:15px;
	font-family: 'Roboto', sans-serif;
	color:#606060;
	margin:0px;
	letter-spacing:0.5px;
}
.header_contact ul li a i{color:#000;}
.header_contact ul li a:hover{text-decoration:none;color:#ac870f;}

/************************************************************************************
Header Bottom logo section
************************************************************************************/

.logo_head{
/*	padding:15px 0;*/
}

.logo{
	padding-left: 54px;
}

.logo a img{
/*	width:100%;*/
	padding: 5px 10px 0 10px;
}
.head-scl{
	padding-top:30px;
}

.head_location a{
	font-size: 16px;
	color: #000;
}

.head_location a:hover{
	text-decoration: none !important;
	color: #a07b04;
}

.head_location p{
	position: relative;
	padding-left: 36px;
}

.head_location i{
	font-size: 26px;
	color: #000;
	position: absolute;
	left: 0;
	top: 5px;
}

.head_location1{
	padding-top:8px;
/*	float:right;*/
}
.head_location1 p a{
	font-size: 16px;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    background: #a07b04;  
    padding: 8px 35px 10px;
      border-radius: 20px; 
/*     margin-right: 5rem;*/
}
.head_location1 p a:hover i{
	color:#fff;
}
.head_location1 p a:hover{
	background:#000;
	transition:0.5s;
	text-decoration:none;
}
.head_location1 p a i{
	transform:translateX(-10px);
	color:#fff;
}
.head_social{text-align:center;}
.head_social ul{}
.head_social ul li{
	display:inline-block;
	color:#fff;
	background:#a07b04;
	border-radius:50%;
	width:42px;
	height:42px;
	line-height:42px;
	text-align:center;
	margin:0 7px;
}
.head_social ul li:hover{
	background:#000;
	transition:0.5s;
}
.head_social ul li a{color:#fff;}


.head_social1 ul li{
	float: left;
	color:#fff;
	background:#3c3c3c;
	border-radius:50%;
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	margin:0 7px;
}

.head_social1 ul li a{
	color:#fff;
}

.head_social1 ul li:hover{
	background:#000;
	transition:0.5s;
}


/****************************************************************************************
Banner Section
****************************************************************************************/

.carousel-item{
	position:relative;
}
.carousel-item .banner_btn{
	position:absolute;
/*	width:450px;*/
	left: 7%;
	top: 37%;
	
}
.carousel-item .banner_btn1{
	position:absolute;
	width:400px;
	left:7%;
	top:17%;
	text-align:center;
}
.carousel-item .banner_btn2{
	position:absolute;
	width:400px;
	left:20%;
	bottom:7%;
	text-align:center;
}
.carousel-item .banner_btn3{
	position:absolute;
/*	width:400px;*/
	left: 8%;
	bottom:10%;
	text-align: left;
}
.carousel-item .banner_btn h1,
.carousel-item .banner_btn1 h1{
	font-size:32px;
	font-family: 'Roboto', sans-serif;
	color:#ac870f;
	line-height:44px;
	font-weight:bold;
	margin:0px;
	padding-bottom:10px;
	text-transform:uppercase;
	/* text-align:center; */
}
.carousel-item .banner_btn2 h1{
	font-size:26px;
	font-family: 'Roboto', sans-serif;
	color:#ac870f;
	line-height:44px;
	font-weight:bold;
	margin:0px;
	padding-bottom:0px;
	text-transform:capitalize;
	/* text-align:center; */
}
.carousel-item .banner_btn1 p a{
	color:#4a4a4a;
	/* text-decoration:none; */
	letter-spacing:0.5px;
}
.carousel-item .banner_btn1 p,
.carousel-item .banner_btn2 p{
	font-size:18px;
	font-family: 'Roboto', sans-serif;
	color:#4a4a4a;
	line-height:28px;
	margin:0px;
	padding-bottom:10px;
	font-weight:500;
	/* text-align:center; */
}
.carousel-item .banner_btn .view_btn,
.carousel-item .banner_btn3 .view_btn,
.carousel-item .banner_btn2 .view_btn,
.carousel-item .banner_btn1 .view_btn{
	font-size:16px;
	font-family: 'Roboto', sans-serif;
	color:#fff;
	margin:7px 0 0;
	display:inline-block;
	/* border:2px solid #287ba0; */
	background:#000;
	padding:8px 20px;
}
.carousel-item .banner_btn .view_btn:hover,
.carousel-item .banner_btn3 .view_btn:hover,
.carousel-item .banner_btn2 .view_btn:hover,
.carousel-item .banner_btn1 .view_btn:hover{
	background:#a07b04;
	text-decoration:none;
	transition:0.5s;
}

.carousel-control-next{
	bottom:10px!important;
	top:unset!important;
	right:6%!important;
}
.carousel-control-prev{
	left:unset!important;
	right:10%;
	bottom:10px!important;
	top:unset!important;
}

.carousel-control-next, .carousel-control-prev{
	width:5%!important;
	opacity:1!important;
}

.carousel-control-next-icon{
	background:#edf7ff no-repeat center center!important;
	/* background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E")!important; */
	width: 50px!important;
    height: 50px!important;
    border-radius: 50%;
    position: relative;
    line-height: 50px;
}
.carousel-control-next-icon:hover{
	background:#000 !important;
	transition:0.3s;
	border-radius:2px;
}
.carousel-control-next-icon:hover:after{color:#f1f1f1;}
.carousel-control-next-icon:hover:after{
	left:10px;
	transition:0.3s;
}
.carousel-control-next-icon:after{
	position:absolute;
	font-family: FontAwesome;
    content: "\f178";
	left:0px;
	right:0px;
	top:0px;
	font-size:26px;
	color:#000;
}
.carousel-control-prev-icon{
	background:#edf7ff no-repeat center center!important;
	width: 50px!important;
    height: 50px!important;
    border-radius: 50%;
    position: relative;
    line-height: 50px;
}
.carousel-control-prev-icon:hover{
	background:#000!important;
	transition:0.3s;
	border-radius:2px;
}
.carousel-control-prev-icon:hover:after{
	right:10px;
	transition:0.3s;
}
.carousel-control-prev-icon:hover:after{color:#f1f1f1;}
.carousel-control-prev-icon:after{
	position:absolute;
	font-family: FontAwesome;
    content: "\f177";
	left:0px;
	right:0px;
	top:0px;
	font-size:26px;
	color:#000;
}

.banner{
    position: relative;
}
.banner .carousel-caption{
    top: 20%;
    left: 8%;
    padding: 40px 20px;
    position: absolute;
    width: 620px;
    height: 260px;
    background: #ffffff95;

}
.banner .carousel-caption h1 {
    font-size: 55px;
    font-family: 'Lato', sans-serif;
    line-height: 35px;
    margin: 0;
    font-weight: 800;
    padding-bottom: 25px;
    color: #23428f;
}
.banner .carousel-caption h2 {
    font-size: 30px;
    color: #444;
    font-family: 'Roboto', sans-serif;
    line-height: 35px;
    margin: 0;
    font-weight: 400;
    padding-bottom: 10px;
}
.banner .carousel-caption h3 {
    font-size: 32px;
    font-family: 'Roboto', sans-serif;
    line-height: 40px;
    margin: 0;
    padding-bottom: 20px;
    color: #333;
    font-weight: 600;
}
.banner .carousel-control-next{
    position: absolute;
    width: 80px;
}
.banner .carousel-control-prev{
    position: absolute;
    width: 80px;
}
.banner .carousel-indicators li{
    background: #fff;
    cursor: pointer;
    width: 8px;
    height: 8px
}
.banner .carousel-indicators li.active{
    background: #fff;
}
.banner .btn-change5{
    height: 40px;
    width: 150px;
    background: #23428f;
	cursor: pointer;
    float: none;
    font-weight: 600;
    border:0px;
    color:#fff;
    box-shadow: 0 0 1px #ccc;
    -webkit-transform-origin: 50% 50%;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    -webkit-box-shadow: 100px 0px 0 0 #2da7da inset , -100px 0px 0 #2da7da inset;
}
.banner .btn-change5:hover{
    -webkit-box-shadow: 0px 0px 0 0 #2da7da inset , 0px 0px 0 #2da7da inset;
}



/****************************************************************************************
About Section
****************************************************************************************/

.about_home{
	padding:50px 0;
/*	background:#fbf4f8;*/
}
.abt_discription{
	padding-bottom: 25px;
}
.abt_discription h1{
	font-size:32px;
	font-family: 'Oswald', sans-serif;
	color:#ac870f;
	margin:0px;
	padding-bottom:10px;
	letter-spacing:0.5px;
}
.abt_discription h2{
	font-size:20px;
	font-family: 'Roboto', sans-serif;
	color:#4a4a4a;
	padding:4px 0;
	margin:0px;
}
.abt_discription h3{
	font-size:16px;
	font-family: 'Roboto', sans-serif;
	color:#fff;
	margin:0px;
	background:#000;
	padding:5px 15px;
	margin:10px 0;
	display:inline-block;
}
.abt_discription h4{
	font-size:24px;
	font-family: 'Roboto', sans-serif;
	color:#363636;
	font-weight: 600;
	padding:4px 0;
	margin-bottom: 10px;
}
.abt_discription p{
	font-size:16px;
	font-family: 'Roboto', sans-serif;
	color:#4a4a4a;
	margin:0px;
	line-height:26px;
	text-align:justify;
	padding-bottom: 10px;
	
}
.abt_discription h5{
	font-size:16px;
	font-family: 'Roboto', sans-serif;
	color:#4a4a4a;
	margin:0px;
	font-weight: normal;
	line-height:26px;
	text-align:justify;
	padding-bottom: 10px;
	position: relative;
	padding-left: 15px;
}
.abt_discription i{
	font-size: 10px;
	position: absolute;
	left: 0;
	top:8px;
}
.abt_discription a{
	font-size:16px;
	font-family: 'Roboto', sans-serif;
	color:#fff;
	background:#ac870f;
	padding:5px 15px;
	margin:10px 0 0 0;
	display:inline-block;
}
.abt_discription a:hover{
	background:#000;
	text-decoration:none;
	transition:0.5s;
	color:#fff;
}
.abt_profile{
	/* background:#2caea4; */
	/* padding:5px 10px 0 0; */
	/* border-radius:0px 25px 25px 0; */
}
.abt_profile img{
	width:100%;
	/* border-radius:0px 25px 25px 0px; */
	border: 6px solid #d1d1d1;
	border-radius: 10px;
}


/*********************************************************************************
Treatments
*********************************************************************************/

.treatment_home{padding:50px 20px;}
/* Title Section */

.header_title_main{
	text-align:center;
	width:100%;
}

.header_title_main1{
	text-align:center;
	width:100%;
}

.header_title_main2{
	text-align:center;
	width:100%;
}

.header_title_main1 h1{
	font-size:42px;
	font-family: 'Oswald', sans-serif;
	color:#232323;
	letter-spacing:1px;
	padding-bottom: 10px;
	margin-bottom: 40px;
	position: relative;
	border-bottom: 2px solid #ac870f;
	display: inline-block;
}

.header_title_main2 h1{
	font-size:42px;
	font-family: 'Oswald', sans-serif;
	color:#232323;
	letter-spacing:1px;
	padding-bottom: 10px;
	margin-bottom: 50px;
	position: relative;
	border-bottom: 3px solid #ac870f;
	display: inline-block;
}


.header_title_main h1{
	font-size:42px;
	font-family: 'Oswald', sans-serif;
	color:#ac870f;
	letter-spacing:1px;
	padding:0 0 20px;
	position: relative;
}


/* Main Area Section */
.margin_6{margin-top:40px;}


/**********************************************************************************************
Services Home Section
**********************************************************************************************/

.service_main{padding:50px 0;background:#e5e3e3;}
.service_main {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
	width:100%;
}
/* .cymolthemes-boxes-row-wrapper.cmt-processbox-wrapper:before { */
    /* content: ''; */
    /* position: absolute; */
    /* left: -428px; */
    /* right: -46px; */
    /* height: 100%; */
    /* display: block; */
    /* background: url(../img/proccess-box-arrow1.png) center center no-repeat; */
    /* background-size: 100% 100%; */
    /* top: -65px; */
    /* margin-left: 40px; */
/* } */
.cmt-processbox-wrapper .cmt-processbox {
    position: relative;
}

.service_main .cmt-processbox {
     width: calc(100% / 5); 
    max-width: 22.5%;
    padding: 0 25px;
    position: relative;
    text-align: center;
    margin-top: 10px;
}
.cmt-processbox-wrapper .cmt-processbox .cmt-box-iconbox {
    transition: all 500ms ease;
}
.cmt-processbox-wrapper .cmt-processbox .cmt-box-iconbox {
    position: relative;
    display: inline-block;
    width: 100%;
}

.cmt-processbox-wrapper .cmt-processbox .cmt-process-icon {
    display: inline-block;
    position: relative;
}
.cmt-vc_icon_element-inner img{
	height: 140px;
    width: 140px;
    border: 4px solid #d1d1d1;
    background-color: #f1f1f1;
    border-radius: 50%;
	padding:20px;
} 
.cmt-vc_icon_element-inner1 img{
	height: 190px;
    width: 190px;
    border: 4px solid #9d9d9d;
    background-color: #f1f1f1;
    border-radius: 5%;
	padding:0px;
	transition: 0.5s;
} 

.cmt-vc_icon_element-inner1 img:hover{
	transform: scale(0.9);
	border: 5px solid #ac870f;
}

.cmt-processbox:hover .cmt-vc_icon_element-inner img{
	transform:translateY(-15px);
	transition:0.5s;
	border-color:#f16d16;
}

.service_main .cmt-box-content {
    text-align: center;
    padding: 0 10px;
}
.service_main .cmt-processbox .cmt-box-content .cmt-box-title h5 {
    font-size: 16px;
    line-height: 32px;
    font-weight: 500;
	font-family: 'Roboto', sans-serif;
	color:#2e3f53;
	padding-top:10px;
    margin-bottom: 5px;
    -webkit-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.5s ease-in-out;
}
.service_main .cmt-processbox .cmt-box-content .cmt-box-title h5 a{
	color:#2e3f53;
	font-size: 16px;
}
.service_main .cmt-processbox .cmt-box-content .cmt-box-title h5 a:hover{
	color:#ac870f;

}



/*************************************************************************************
Testimonial Section
*************************************************************************************/

/* .testimonial_home{} */
.testimonial_home{
	 background:url(../img/testi-bg.jpg) no-repeat; 
	/* background:#000; */
	/*background: #000;*/
	background-size:cover;
	width: 100%;
	padding: 30px 0 20px 0;
/*	margin-top:50px;*/
}
.testimonial_home1{
	padding:50px 0;
}
.testimonial_home1 .testimonial{
	background:#f1f1f1;
	padding:15px;
	height:300px;
	margin:20px 0;
}
.testimonial_home1 .testimonial .title{
	color:#4a4a4a;
}
.testimonial_home1 .testimonial p{
	color:#4a4a4a;
}
.testimonial_home .header_title_main h1{
	color:#fff;
}

.testimonial{
    padding-top: 0px;
    margin: 0px 15px 0;
    /* border: 1px solid #fff; */
    text-align: center;
    position: relative;
    transition: all 0.7s ease 0s;
}
/* .testimonial:hover{ border-color: #e7e3e3; } */
.testimonial h2{
	font: 700 30px/30px 'Montserrat', sans-serif;
    text-align: center;
    color: #efc22a;
    text-transform: uppercase;
    padding: 30px 0px 5px 0px;
    background: url(../img/starts-bg.png) no-repeat center bottom;
}
.testimonial .pic{
    width: 95px;
    height: 95px;
    border-radius: 50%;
    background: #fff;
    padding: 7px;
    position:absolute;
    top: -50px;
    left: 50%;
    overflow: hidden;
    transform: translateX(-50%);
    transition: all 0.7s ease 0s;
}
.testimonial:hover .pic{ background: #1d3033; }
.testimonial .pic img{
    width: 100%;
    height: auto;
    border-radius: 50%;
}
.testimonial .title{
    font-size: 22px;
    font-weight: 700;
    color: #000;
    text-transform: capitalize;
    margin: 17px 0 20px 0;
	font-family: 'Oswald', sans-serif;
	letter-spacing:1.5px;
}
.testimonial .description{
    font-size: 16px;
    color: #242424;
    line-height: 25px;
    border-bottom: 1px solid #d1cfcf;
    padding: 0 25px 35px;
    margin: 0;
    quotes: '\201C''\201D';
    /*position: relative;*/
}


.testimonial-btn {
    margin: 20px 0 auto;
    text-align: center;
}
.testimonial-btn ul li {
    font: 400 16px/16px 'Montserrat', sans-serif;
    display: inline-block;
    vertical-align: top;
    margin: 0px 10px 0px 0px;
}
.testimonial-btn ul li a {
    display: block;
    background: #ac870f;
    padding: 12px 22px 12px 17px;
    color: #fff;
	/* border-radius:25px; */
}
.testimonial-btn ul li a:hover{
	background: #000;
}
.sub-t a {
    background: #ed5b8a !important;
    color: #fff !important;
}




.testimonial .testimonial-content{
    padding: 15px 25px 12px;
    border: 1px solid #f7f7f7;
    border-top: none;
    position: relative;
    text-align: left;
    transition: all 500ms ease 0s;
}
.testimonial:hover .testimonial-content{ border-color: #1d3033; }
.testimonial .testimonial-content:after{
    content: "";
    width: 100%;
    height: 0;
    background: #1d3033;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    transition: all 0.7s ease 0s;
}
.testimonial:hover .testimonial-content:after{ height: 100%; }
.testimonial-content .testimonial-profile{ display: inline-block; }
.testimonial .name{
    font-size: 16px;
    font-weight: 700;
    color: #3d3d3d;
    text-transform: uppercase;
    margin: 0 0 3px;
    transition: all 700ms ease 0s;
}
.testimonial:hover .name{ color: #fff; }
.testimonial .post{
    font-size: 14px;
    color: #eabd44;
    text-transform: capitalize;
}
.testimonial .rating{
    display: inline-block;
    padding: 1px 5px;
    margin: 0;
    list-style: none;
    background: #eabd44;
    position: absolute;
    right: 25px;
}
.testimonial .rating li{
    display: inline-block;
    font-size: 14px;
    color: #fff;
}
.testimonial .owl-theme .owl-controls{
    width: 100%;
    position: absolute;
    top: 50%;
}
.testimonial .owl-theme .owl-controls .owl-buttons div{
    width: 45px;
    height: 45px;
    line-height: 37px;
    border-radius: 3px;
    background: #fff;
    border: 1px solid #ececec;
    padding: 0;
    opacity: 1;
    transition: all 0.4s ease-in-out 0s;
}
.testimonial .owl-theme .owl-controls .owl-buttons div:hover{
    background: #ed5b8a;
    border-color: #ed5b8a;
}
.testimonial .owl-prev,
.testimonial .owl-next{
    position: absolute;
    left: -1%;
}
.testimonial .owl-next{
    left: auto;
    right: -1%;
}
.testimonial .owl-prev:before,
.testimonial .owl-next:before{
    content: "\f104";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 25px;
    color: #ececec;
}
.testimonial .owl-next:before{ content: "\f105"; }
@media only screen and (max-width: 990px){
    .testimonial .owl-theme .owl-controls,
    .testimonial .owl-prev,
    .testimonial .owl-next{
        position: relative;
        left: 0;
        right: 0;
    }
}
@media only screen and (max-width: 768px){
    .testimonial .testimonial-content{
        padding: 15px 10px 12px;
    }
    .testimonial .rating{
        right: 12px;
    }
}


/* Testimonial Inner Section */

.testimonial_inn{padding:50px 0;}
.testimonial_inn .testimonial{
	background:#f1f1f1;
	padding:20px 20px;
	margin:15px 0;
	height:450px;
	
}
.testimonial_inn .testimonial h3{
	color:#2caea4;
	font-size:28px;
}
.testimonial_inn .testimonial p{
	color:#4a4a4a;
	text-align:justify;
	border:none;
	padding:0px;
	font-family: 'Roboto', sans-serif;
}
.testimonial_inn .testimonial-btn{
	margin:20px auto;		
}



/*****************************************************************************************
Appointment Section
*****************************************************************************************/

.attachment{padding:50px 0;}
.attachment_prof {padding:0 50px;}
.attachment_prof img{width:100%;}
.attach_title{
	background:#000;
	padding:15px 10px;
}
.attach_title h1{
	font-size:22px;
	font-family: 'Oswald', sans-serif;
	color:#fff;
	margin:0px;
	padding-bottom:5px;
}
.attach_title p{
	font-size:15px;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	margin:0px;
}
.attach_title a{
	font-size:15px;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	background:#ac870f;
	border:1px solid #ac870f;
	padding:5px 15px;
	border-radius:25px;
	margin-top:10px;
	display:inline-block;
}
.attach_title a:hover{
	background:unset;
	border-color:#fff;
	color:#fff;
	text-decoration:none;
}



/**********************************************************************************
Form home page
**********************************************************************************/

.enquiry_frm{
	padding:50px 0;
}

.form-horizontal{
	width: 100%;
	height: 500px;
    /*background-color: #fff;*/
    font-family: 'Rubik', sans-serif;
    /*padding: 20px 0 0;*/
    /*box-shadow: 1px 1px 15px 0 rgba(0,0,0,0.2);*/
    position: relative;
    /*border: 5px solid #000;*/
    border-radius: 25px;

    background: #e8e8e8;
    padding: 15px 15px 15px;
    border: 5px solid #fff;
    box-shadow: 1px 1px 10px 3px #d7d7d7;
}
.form-horizontal .heading{
    color: #666;
    font-size: 35px;	
    margin: 0px 0 10px 0;
	font-family: continuum_medium;
	padding-bottom: 15px;
	text-align: center;
}



.padd_top_6{margin-top:60px;}
.form-horizontal .heading1{
    color: #666;
    font-size: 28px;
    text-align: center;
    margin: 0px 0 10px 0;
	font-family: continuum_medium;
}
.form-horizontal .form-group{
    width: 85%;
    margin: 0 auto 10px;
    position: relative;
	/* display:inline-block;	 */
}
.form-horizontal .form-group>i{
    color: rgba(0,0,0,0.2);
    font-size: 21px;
    position: absolute;
    left: 10px;
    top: 18px;
}
.form-horizontal .form-control{
    color: #006994;
    font-size: 14px;
    height: 50px;
    padding: 6px 8px 6px 40px;
    box-shadow: none;
    border-radius: 0;
    border: 2px solid #00090;
}
.form-terms img{
	margin-top: 10px;
}

.form-control::placeholder{
    color: rgba(0,0,0,0.2);
    font-size: 15px;
    /* text-transform: capitalize; */
}
.form-horizontal .form-control:focus{
    box-shadow: none;
    border-color: #006994;
}
.form-horizontal .form-terms{
    color: #909090;
    font-size: 14px;
    width: 85%;
    margin: 0 auto 10px;
}
.form-horizontal .form-terms input[type="checkbox"]{
    margin: 3px 5px 0 0;
    display: inline-block;
}
.form-horizontal .form-terms a{ color: #006994;}
.form-horizontal .form-terms a:hover{ text-decoration: underline; }
.form-horizontal .form-terms img{text-align:left;display:inherit;}
.form-horizontal .btn{
    color: #fff;
    background-color: #000;
    font-size: 16px;
    padding: 7px 30px;
/*    margin: 15px 0 10px 15px;*/
    border-radius: 25px;
    display: inline-block;
    float: left;
    transition: all 0.5s;
}
.form-horizontal .btn:focus,
.form-horizontal .btn:hover{
    color: #fff;
    background-color: #ac870f;
}
.form-horizontal .form-login{
    color: #909090;
    font-size: 14px;
    margin: 10px 0;
    display: inline-block;
    float: right;
}
.form-horizontal .form-login a{ color: #006994; }
.form-horizontal .form-login a:hover{ text-decoration: underline; }
.form-horizontal .form-footer{
    background-color: #f8eff0;
    text-align: center;
    padding: 20px 25px 25px;
}
.form-horizontal .form-footer:before{
    content: 'Follow us on';
    color: #ac870f;
    background-color: #fff;
    font-weight: 600;
    text-align: center;
    line-height: 31px;
    height: 35px;
    width: 165px;
    margin: -35px auto 0;
    border: 1px solid #ac870f;
    /* border-radius: 50%; */
    display: block;
}
.form-horizontal .form-footer span{
    color: #fff;
    font-size: 17px;
    margin: 0 0 15px 0;
    display: block;
}
.form-horizontal .social{
    padding: 0;
    margin: 0;
    list-style: none;
}
.form-horizontal .social li{
    display: inline-block;
    margin: 0 3px;
}
.form-horizontal .social a{
    color: #4a4a4a;
    background-color: #fff;
    font-size: 18px;
    text-align: center;
    line-height: 36px;
    height: 40px;
    width: 40px;
    border: 2px solid transparent;
    border-radius: 50%;
    transition: all 0.5s;
}
.form-horizontal .social a:hover{
    color: #fff;
    background-color: #006994;
    border-color: #fff;
	text-decoration:none;
}
@media screen and (max-width:576px) {
    .form-horizontal .form-group .btn,
    .form-horizontal .form-group .form-login{
        text-align: center;
        display: block;
        float: none;
/*        margin: 0 auto 15px;*/
    }
}


/*****************************************************************************
Footer Section 
*****************************************************************************/

.footer{
	background:#a07b04;
	/* background:url(../img/hospital-bg2.jpg) no-repeat; */
	background-size:cover;
	padding: 35px 20px 15px 20px;
}
.footer_frt{padding-right:40px;}
.footer .footer-title img{
	width:100%;
	background:#fff;
	border-radius:5px;
	padding:10px;
	margin-bottom:15px;
}
.footer .foot_title{
	/* padding-top:25px; */
}
.footer .footer-title p{
	font-size:15px;
	color:#404040;
	background:#fff;
	font-family: 'Roboto', sans-serif;
	text-align:justify;
	padding:14px;
	line-height:24px;
}
.footer .footer-title h1{
	font-size:26px;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	letter-spacing:1px;
	display: inline-block;
	border-bottom: 1px solid #d0ab31;
	padding-bottom: 10px; 
	margin-bottom: 20px;
	position: relative;
	display: inline-block;
}

.footer .footer-title ul{
	padding-top:5px;
}
.footer .footer-title ul li{
	position:relative;
	padding-bottom: 5px; 
	padding-left: 26px;
}
.footer .footer-title ul li a{
	font-size:15px;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	transition: 0.5s;
}

.footer .footer-title ul li a:hover{
	color: #3c3c3c;
}

.footer .footer-title ul li a i{
	position:absolute;
	left:0px;
	top:5px;
	color:#fff;
	
}


.footer .footer-title1 h1{
	font-size:26px;
	color:#5cc6ca;
	font-family: Continuum;
	letter-spacing:1px;
	margin-bottom:25px;
}
.footer .footer-title1 p{
	/* position:relative; */
	margin:10px 0;
	/* padding-left:22px; */
	padding-top:5px;
}
.footer .footer-title1 p a{
	font-size:16px;
	color:#4a4a4a;
	font-family: 'Roboto', sans-serif;;
}
.footer .footer-title1 p a i{
	/* position:absolute; */
	/* left:0px; */
	/* top:5px; */
	color:#5cc6ca;
	
}

/* Quick Link */

.foot_bot_link{width:100%;text-align:center;padding:20px 0 20px 0;border-bottom:1px dashed #bcd2e1;}
.foot_bot_link ul {width:100%;text-align:center;margin:0px;}
.foot_bot_link ul li{
	display:inline-block;
	padding:0 20px;
	border-right:1px solid #bcd2e1;
}
.foot_bot_link ul li:last-child{border-right:none;}
.foot_bot_link ul li a{
	font-size:16px;
	color:#4a4a4a;
	font-family: 'Roboto', sans-serif;
}
.foot_addres{width:100%;text-align:center;padding:20px 0 20px 0;border-bottom:1px dashed #bcd2e1;}
.foot_addres ul {width:100%;text-align:center;margin:0px;background:#fff;padding:5px 0;}
.foot_addres ul li{
	display:inline-block;
	padding:0 20px;
	border-right:1px solid #bcd2e1;
}
.foot_addres ul li:last-child{border-right:none;}
.foot_addres ul li a{
	font-size:16px;
	color:#4a4a4a;
	font-family: 'Roboto', sans-serif;
}
.foot_addres ul li a i{color:#2f8dd3;padding-right:10px;}

/* Copyright */

.copyright{
	width:100%;
	padding:15px 0;
	background: #000;
/*	border-radius: 10px 10px 0 0;*/
}
.copyright p{
	font-size:15px;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	text-align:center;
	margin:0px;
	font-weight:400;
}
.foot_logo{padding-left:10px;}
.foot_logo img{width:20px;}



/********************************************************************************************
Contact Section
********************************************************************************************/

.contact_inner{
	padding:50px 0;
}

.contac_inn{
	padding:50px 0;
}

.cnt_detail{
	/*background-color: #fff;*/
    font-family: 'Rubik', sans-serif;
    /*padding: 20px 0 0;*/
    /*box-shadow: 1px 1px 15px 0 rgb(0 0 0 / 20%);*/
	/*padding:20px 55px;*/
	height:500px;
	border: 5px solid #000;
	border-radius: 25px;
	background: #e8e8e8;
    padding: 25px;
    border: 5px solid#fff;
    box-shadow: 1px 1px 10px 3px #d7d7d7;
}
.cnt_detail h1{
	font-size:24px;
	color:#ac870f;
	font-family: 'Oswald', sans-serif;
	margin:15px 0 0;
	padding:1px 0;
	letter-spacing:0.5px;
}

.cnt_detail .heading{
    color: #666;
    font-size: 35px;
    padding-bottom: 5px;
	font-family: continuum_medium;
	
}
.cnt_detail p{
	font-size:15px;
	color:#4a4a4a;
	font-family: 'Roboto', sans-serif;
	margin:10px 0 0 0;
	position:relative;
	padding-left:24px;
}
.cnt_detail p i{
	color:#000;
	position:absolute;
	left:0px;
	top:4px;
}
.cnt_detail p a{
	color: #4a4a4a;
}
.cnt_detail p a:hover{
	color: #ac870f;
}
.cnt_detail h2{
	font-size:22px;
	color:#2caea4;
	font-family: 'Oswald', sans-serif;
	margin:10px 0 0;
	padding:5px 0;
	letter-spacing:0.5px;
}

/*.cnt_form{
	background-color: #fff;
    font-family: 'Rubik', sans-serif;
    padding: 20px 0 0;
    box-shadow: 1px 1px 15px 0 rgb(0 0 0 / 20%);
	padding:15px 25px;
	height:430px;
}*/



/********************************************************************************************
Header Title
********************************************************************************************/

.header_title{
	/* background:url(../img/testimonial.jpg) no-repeat; */
	background:#e8e8e8;
	padding:30px 0;
	text-align: center;
}
.header_title h1{
	font-size:42px;
	color:#ac870f;
	font-family: 'Oswald', sans-serif;
	letter-spacing:1px;
	margin:0px;
	padding-bottom:10px;
	width:100%;
}
.header_title ul{
	margin:0px;
	width: 100%;
}
.header_title ul li{
	display:inline-block;
	font-size:16px;
	color:#2a2828;
	margin:0px;
	padding-right: 6px;

}
.header_title ul li a{
	color:#ac870f;
	padding-right:10px;
}


/********************************************************************************************
Gallery Section
********************************************************************************************/


.media{padding:50px 0;}
.media .btn:focus, .media .btn:active, .media button:focus, .media button:active {
  outline: none !important;
  box-shadow: none !important;
}

.media #image-gallery .modal-footer{
  display: block;
}

.media .thumb{
  margin-top: 15px;
  margin-bottom: 15px;
}



.gallery_main{
	padding:50px 0 40px;
	background:#f1f1f1;
}
.gallery1{
	margin:0 5px;
}
.gallery1 img{
	width:100%;
/*	height: 250px;*/
	border:5px solid #d1d1d1;
	transition: 0.5s;
}
.gallery1 img:hover{
	border: 5px solid #ac870f;
}



/********************************************************************
Clinic Image Home Page
********************************************************************/

.clinic_bg{}
.clinic_bg img{
	width:100%;
}


.clinic_bg_pre{padding:0 30px;display:none;}
.clinic_bg_pre img{width:100%;margin:20px 0;}





.footer p{
	font-size: 15px;
	color: #fff;
	font-family: 'Roboto', sans-serif;
}

.carousel-item .banner_btn3 h1{
	font-size:42px;
	font-family: 'Roboto', sans-serif;
	color:#ac870f;
/*	line-height:44px;*/
	font-weight:bold;
/*	margin-left:-46rem;*/
	padding-bottom:0px;
	text-transform:capitalize;
	/* text-align:center; */

}
.carousel-item .banner_btn3 p{
	color: #4a4a4a;
	/* text-decoration:none; */
	letter-spacing:0.5px;
/*	margin-left:-18rem;*/
	text-align: justify;
	font-family: 'Roboto', sans-serif;
	line-height: 26px;
	width: 42%;
	font-weight: 500;
	line-height: 28px;
}

.carousel-item .banner_btn3 h2{
	font-size: 16px	;
	color:#4a4a4a;
	/* text-decoration:none; */
	letter-spacing:0.5px;
	margin-left:-18rem;
	text-align: justify;
	font-weight: bold;
	line-height: 28px;
}

.carousel-item .banner_btn3 .view_btn{
	
}

.carousel-item .banner_btn3{
	top: 23%;
}

.carousel-item img{
	width: 100%;
/*	height: 450px;*/
}

.service_section{
	background: url(../img/consultaion-bg.png) no-repeat;
	background-size: cover;
}

.treatment_detail{
	width: 100%;
	height: auto;
	
	padding: 30px;
	text-align: center;
}

.treatment_detail img{
	width: 200px;
	height: 200px;
	border-radius: 50%;
	border: 6px solid #d1d1d1;
	margin-bottom: 20px;
	transition: 0.5s;
}

.treatment_detail img:hover{
	transform: translateY(20px);
}

.treatment_detail h1{
	font-size: 32px;
	font-family: 'Oswald',sans-serif;
	letter-spacing: 0.5px;
	color: #fff;
	margin: 0px;
	padding-bottom: 10px;
}

.treatment_detail p{
	font-size: 16px;
	font-family: 'Roboto',sans-serif;
	color: #fff;
	margin: 0px;	
/*	text-align: justify;*/
}

.treatment_detail a{
	font-size: 16px;
	font-family: 'Roboto',sans-serif;
	color: #fff;
	margin: 0px;
	background: #ac870f;
	padding:5px 15px;
	border-radius: 5px;
	margin-top: 10px;
	display: inline-block;
}

.treatment_detail a:hover{
	color: #fff;
}

.bf-testimonial-icon a i{
	font-size: 25px;
	color: #e1a21a;
	padding-bottom: 30px;
}

.bg{
	background: #ffffffe0;
	padding: 10px 0;
	border: 5px solid #d1c0c4;
}

.service-main h2{
	font-size: 26px;
	background: #000;
	color: #fff;
	padding: 15px 10px;
	margin: 0;
/*	border-radius: 20px 20px 0 0;*/
}

.service-main{
	padding: 50px 0;
}

.service-detail{
	padding: 25px;
	box-shadow: 0 0 15px #efe9e9;
	border-radius: 20px;
}

.service-detail h1{
	font-size: 35px;
	color: #c1970f;
	text-transform: capitalize;
}
.service-detail img{
	width: 100%;
	border: 2px solid #817f7f;
	border-radius: 10px;
	margin: 25px 0;
}

.service-detail h5{
	font-size: 16px;
	font-weight: 400;
	line-height: 28px;
	color: #282828;
	font-family: roboto;
}

.service-detail p{
	font-size: 16px;
	line-height: 28px;
	color: #282828;
	font-family: roboto;
	position: relative;
	padding-left: 19px;
}


.service-detail p i{
	color: #000;
	position: absolute;
	left: 0;
	top: 4px;
}

.service-detail b{
	color: #4c4a4a;
}

/*.service-detail h6{
	font-size: 16px;
	line-height: 28px;
	color: #282828;
	font-family: roboto;
	position: relative;
	padding-left: 40px;
	font-weight: normal;
}

.service-detail h6 i{
	color: #fd527a;
	position: absolute;
	left: 19px;
	top: 4px;
}*/




.sidebar ul li a{
	font-size: 15px;
	color: #282828;
	text-transform: capitalize;
	display: block;
	padding: 10px 15px;
}

/*.sidebar ul li a:hover{
	color: #fff;
	background: url(../img/radio-button2.png) left no-repeat;
}*/



.sidebar ul li:hover,.sidebar ul li.active{
	background: #ac870f;

}


.sidebar ul li:hover a,.sidebar ul li.active a{
/*	background: url(../img/btn.png) left no-repeat;*/
	text-decoration: none !important;
}

.sidebar ul li{
	border-bottom: 1px solid #9d7a812e;
	font-family: roboto;
	background: #ddd9d99c;
	

}

.sidebar{
/*	border-left: 1px solid #0004;*/
	box-shadow: 0px 0px 10px #cfb9bebf;
}


.btn:focus, .btn:active, button:focus, button:active {
  outline: none !important;
  box-shadow: none !important;
}

#image-gallery .modal-footer{
  display: block;
}

.thumb{
  margin-top: 15px;
  margin-bottom: 15px;
}

.gallery_section{
	padding: 50px 0;
}


.says {
	width: 100%;
	height: 355px;
    box-shadow: 0 0 5px;
    padding: 30px;
    border-radius: 20px;
}

.says p{
	font-size: 16px;
	line-height: 27px;
}

.psao {
    padding: 40px 0;
}

.spa {
    padding: 30px 0;
}

.kao p {
    color: #000;
    font-size: 16px;
}

.says h2 {
    color: #000;
    font-size: 22px;
    padding-bottom: 5px;
    font-weight: bold;
}

.satr i {
    color: #ffa500;
    font-size: 20px;
}

.b1{
	padding: 50px 0;
}



#button {
  display: inline-block;
  background-color: #545454;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 10px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 26px;
  line-height: 50px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #000;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}


.banner2{
	display: none;
}






